uuid: 3cad9a2f-8b8a-4fc2-bdfb-9ce8e77560aa
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.image_and_text
    - field.storage.dynamic_content_entity.field_is_quote
id: dynamic_content_entity.image_and_text.field_is_quote
field_name: field_is_quote
entity_type: dynamic_content_entity
bundle: image_and_text
label: 'Is it a quote text?'
description: 'If checked it will add the quote marks around the text field'
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'Yes'
  off_label: 'No'
field_type: boolean
